/ comp / gb / param
Param (gb)
This static class is used for:

- Retrieving the value of the extra parameters of a method taking a variable number of arguments.
- Retrieving information about the name of the called method in the `_unknown` special method.

Symbols
This class is static.
This class acts like a read-only array.
This class is enumerable with the FOR EACH keyword.

Static properties |
Count Length Max Name Property |